html {
    box-sizing: border-box;
  }
  * {
    box-sizing: inherit;
  }
  
P {
    margin: 6px;
    padding: 6px;
    border: 4px solid black;
    width: 100px;
    height: 100px;
    background-color: orange;
}

